---
output: pdf_document
title: 0_INTRODUCTION
bibliography: [0_references.bib]
---

## Outline of overall paper

### 0. Introduction

1. Why study HIV in SSA ?
   1. Highest burden in SSA
   2. Called so and so by the WHO
2. What have previous studies done and brought forward ?
   1. Importance of sociobehavioral factors
   2. etc
3. What have previous studies lacked ?
   1. No longitudinal analysis
   2. Using HIV incidence or HIV prevalence as metric which does nto mean anything without the broader context of the epidemic within countries and even sub-nationally
4. Last line (or paragraph) is a brief intro of what you did in this study, and directly proceeds the methods - Data section.

"
In this study we used dimensionality reduction and unsupervised machine learning techniques (Principal components analysis and ensemble hierarchical/k-means clustering)
"

- Cross-sectional vs. longitudinal
  - Previous study by Aziza is cross-sectional study comparing SB characteristics with HIV incidence.
  - While HIV incidence can be a good comparison metric for cross-sectional studies (and even that is disputable?) it is not suitable for longitudinal studies as it does not give a good representation of where an HIV epidemic is or the dynamics at play in the HIV epidemics.
  - For this, a better metric is needed: $\beta$, the effective contact rate, is it.

- Why do most studies use HIV incidence as a metric to gauge an HIV epidemic ? Why is the effect contact rate $\beta$ a better metric?
