# Master's thesis outline

## What is the structure of the paper?

- Introduction (why did we start?)
- Methods (what did we do?)
- Results (what did we find?)
- Discussion (what does it mean?) 

## In what order should I write?

1. Methods and results
2. Discussion
3. Introduction
4. at the very end the abstract

"Often journal editors will only read your title, abstract and cover letter; and then decide based on that if they reject the paper immediately, or if they read it in more detail and send it out for peer review."

## How long?

### Styling

Usually good number of paragraphs is 2-7-7-6:

- Intro: about 2 or 3
- Methods: 7
- Results: 7
- Discussion: 6 (but better to look at your target journal)

"Such a strict style helps the reader to quickly find the relevant info he/she is interested in (and is often needed to get published)."

### Word count

Many journals allow for 3000-3500 words and 5 tables or/and figures.

These 5 tables/figures should reflect the essence of your overall message.

Need 6000 words total for the thesis to count, so an extra 2500-3000 words will be needed to complement the paper. This is easily done with the annex on data imputation and the other methods annex (clustering, effective contact rate calculation, etc..)

**NOTES:**

Every journal has (mostly different…) author guidelines: stick to this format! Formats are usually similar; but often reference styles/ style of abstract etc differs between journals. 

If you absolutely need to write/show more than what the journal allows, the journals usually allow for an appendix. But be aware that people rarely read the appendix, and all the important info (including a detailed methodology of everything you included in the results section) must be included in the main paper.